Vulnerability Name:

CVE-2012-4568

Assigned:2012-08-21
Published:2017-10-23
Updated:2017-11-14
Summary:Multiple cross-site request forgery (CSRF) vulnerabilities in LetoDMS (formerly MyDMS) before 3.3.8 allow remote attackers to hijack the authentication of unspecified victims via unknown vectors.
CVSS v3 Severity:8.8 High (CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H)
7.7 High (Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): Required
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
6.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L)
5.5 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): Required
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): Low
Availibility (A): Low
CVSS v2 Severity:6.8 Medium (CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
6.8 Medium (CCN CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Athentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
Vulnerability Type:CWE-352
References:Source: CONFIRM
Type: VENDOR_ADVISORY
http://sourceforge.net/p/mydms/code/HEAD/tree/trunk/CHANGELOG

Source: MLIST
Type: VENDOR_ADVISORY
[oss-security] 20121005 CVE request: LetoDMS, more issues

Source: MLIST
Type: VENDOR_ADVISORY
[oss-security] 20121031 CVE request: LetoDMS, more issues

Source: XF
Type: UNKNOWN
letodms-cve20124568-csrf(134032)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:letodms_project:letodms:3.3.7:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    Oval Definitions
    Definition IDClassTitleLast Modified
    oval:com.ubuntu.trusty:def:20124568000
    V
    CVE-2012-4568 on Ubuntu 14.04 LTS (trusty) - medium.
    2017-10-23
    oval:com.ubuntu.xenial:def:20124568000
    V
    CVE-2012-4568 on Ubuntu 16.04 LTS (xenial) - medium.
    2017-10-23
    oval:com.ubuntu.precise:def:20124568000
    V
    CVE-2012-4568 on Ubuntu 12.04 LTS (precise) - medium.
    2012-11-06
    BACK
    letodms_project letodms 3.3.7